Bug 819550 - jcharts: Please migrate from tomcat6 to tomcat7
jcharts: Please migrate from tomcat6 to tomcat7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jcharts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Markus Mayer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 10:17 EDT by Mikolaj Izdebski
Modified: 2012-05-25 02:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-12 17:17:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-05-07 10:17:04 EDT
We want to transition from tomcat6 to tomcat7 in Fedora. By depending on tomcat6 jcharts it is successfully blocking the mentioned transition.

The following is the list of jcharts dependencies affecting the transition (the list is not guarranteed to be complete):
   Requires:      servlet25
   BuildRequires: servlet25

Pleasee update jcharts to use tomcat7 instead of tomcat6. Thank you.

Note You need to log in before you can comment on or make changes to this bug.